__gnu_pbds::null_node_update< _Tp1, _Tp2, _Tp3, _Tp4 >(3cxx)

NAME
__gnu_pbds::null_node_update< _Tp1, _Tp2, _Tp3, _Tp4 > - A null node updator, indicating that no node updates are required.

SYNOPSIS

Inherits __gnu_pbds::null_type.

Detailed Description

  template<typename _Tp1, typename _Tp2, typename _Tp3, typename _Tp4>
struct __gnu_pbds::null_node_update< _Tp1, _Tp2, _Tp3, _Tp4 >" A null node updator, indicating that no node updates are required.

Definition at line 214 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.